#top-menu {
	float:right;
	right:0;
	margin:25px 0;
	display:inline-block;
}
#top-menu ul li {
	display:inline
}
#top-menu ul li a {
	color:#002a5c;
	margin:0 0 0 35px;
	font-weight:normal;
	display:inline-block;
	text-transform:uppercase;
	font-size:14px
}
#top-menu ul li.active a, #top-menu ul li:hover a {
	color:#00a5d6
}